<?php
//$tujuan1 = $_POST["tujuan"];
// A list of permitted file extensions
$allowed = array('png', 'jpg', 'gif','pdf');

if(isset($_FILES['upl']) && $_FILES['upl']['error'] == 0){

	$extension = pathinfo($_FILES['upl']['name'], PATHINFO_EXTENSION);

	if(!in_array(strtolower($extension), $allowed)){
		echo '{"status":"error"}';
		exit;
	}
$dir1 = $_POST["dir"];
	if(move_uploaded_file($_FILES['upl']['tmp_name'], ''.$dir1.'/'.$_FILES['upl']['name'])){
		echo '{"status":"success"}';
		exit;
	}
}

echo '{"status":"error"}';
exit;